Bug 1018440 - [abrt] rhythmbox-2.99.1-1.fc19: g_hash_table_find: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.99.1-1.fc19: g_hash_table_find: Process /usr/bin/rhythmbox...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:644dc98023c703becea54042059...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-11 23:34 EDT by K. Darien Freeheart
Modified: 2015-02-17 12:38 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:38:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (62.37 KB, text/plain)
2013-10-11 23:35 EDT, K. Darien Freeheart
no flags Details
File: cgroup (141 bytes, text/plain)
2013-10-11 23:35 EDT, K. Darien Freeheart
no flags Details
File: core_backtrace (36.80 KB, text/plain)
2013-10-11 23:35 EDT, K. Darien Freeheart
no flags Details
File: dso_list (25.07 KB, text/plain)
2013-10-11 23:35 EDT, K. Darien Freeheart
no flags Details
File: environ (1.40 KB, text/plain)
2013-10-11 23:35 EDT, K. Darien Freeheart
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-11 23:35 EDT, K. Darien Freeheart
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-11 23:35 EDT, K. Darien Freeheart
no flags Details
File: maps (117.22 KB, text/plain)
2013-10-11 23:35 EDT, K. Darien Freeheart
no flags Details
File: open_fds (1.64 KB, text/plain)
2013-10-11 23:35 EDT, K. Darien Freeheart
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-10-11 23:35 EDT, K. Darien Freeheart
no flags Details
File: var_log_messages (330 bytes, text/plain)
2013-10-11 23:35 EDT, K. Darien Freeheart
no flags Details

  None (edit)
Description K. Darien Freeheart 2013-10-11 23:34:57 EDT
Description of problem:
Running Rhythmbox, I attempted to play a FLAC file from my library, shared via forked-daap from an Ubuntu 12.04.3 server on my local network.

Version-Release number of selected component:
rhythmbox-2.99.1-1.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: g_hash_table_find
executable:     /usr/bin/rhythmbox
kernel:         3.11.3-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_hash_table_find at ghash.c:1586
 #1 rb_daap_plugin_find_source_for_uri at rb-daap-plugin.c:678
 #2 rb_daap_src_change_state at rb-daap-src.c:262
 #3 gst_element_change_state at gstelement.c:2594
 #4 gst_element_set_state_func at gstelement.c:2550
 #5 gst_bin_element_set_state at gstbin.c:2292
 #6 gst_bin_change_state_func at gstbin.c:2594
 #7 gst_uri_decode_bin_change_state at gsturidecodebin.c:2580
 #8 gst_element_change_state at gstelement.c:2594
 #9 gst_element_set_state_func at gstelement.c:2550

Potential duplicate: bug 771321
Comment 1 K. Darien Freeheart 2013-10-11 23:35:00 EDT
Created attachment 811496 [details]
File: backtrace
Comment 2 K. Darien Freeheart 2013-10-11 23:35:03 EDT
Created attachment 811497 [details]
File: cgroup
Comment 3 K. Darien Freeheart 2013-10-11 23:35:05 EDT
Created attachment 811498 [details]
File: core_backtrace
Comment 4 K. Darien Freeheart 2013-10-11 23:35:08 EDT
Created attachment 811499 [details]
File: dso_list
Comment 5 K. Darien Freeheart 2013-10-11 23:35:12 EDT
Created attachment 811500 [details]
File: environ
Comment 6 K. Darien Freeheart 2013-10-11 23:35:14 EDT
Created attachment 811501 [details]
File: exploitable
Comment 7 K. Darien Freeheart 2013-10-11 23:35:17 EDT
Created attachment 811502 [details]
File: limits
Comment 8 K. Darien Freeheart 2013-10-11 23:35:20 EDT
Created attachment 811503 [details]
File: maps
Comment 9 K. Darien Freeheart 2013-10-11 23:35:22 EDT
Created attachment 811504 [details]
File: open_fds
Comment 10 K. Darien Freeheart 2013-10-11 23:35:24 EDT
Created attachment 811505 [details]
File: proc_pid_status
Comment 11 K. Darien Freeheart 2013-10-11 23:35:27 EDT
Created attachment 811506 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 15:13:26 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:38:42 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.